安装tp6时出现Could not find package topthink/think with stability stable.

php 同时被 2 个专栏收录
12 篇文章 0 订阅
82 篇文章 0 订阅

安装tp6.0

操作步骤:

     1. git bash到要安装的地方

     2. 执行命令: composer create-project topthink/think tp6

出现的错误:

     [InvalidArgumentException]
  Could not find package topthink/think with stability stable.

解决方案:

删除之前的镜像:composer config -g --unset repos.packagist

结果:

报错解决,可以正常安装tp6.0框架,TP5有时也生效!

 

  • 1
    点赞
  • 0
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值